Subject: I-D Action:draft-ceccarelli-ccamp-gmpls-ospf-g709-01.txt

From: [email-masked]
Date: Mon, 8 Mar 2010 07:45:02 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Traffic Engineering Extensions to OSPF for Generalized MPLS (GMPLS) Control of Evolutive G.709 OTN Networks
	Author(s)       : D. Ceccarelli, et al.
	Filename        : draft-ceccarelli-ccamp-gmpls-ospf-g709-01.txt
	Pages           : 19
	Date            : 2010-03-08

Recent revisions of ITU-T Recommendation G.709 have introduced new
features for OTNs:ODU0, ODU4, ODU2e, ODU3e1, ODU3e2 and ODUflex.  The
new features for the evolutive OTNs are described in separate ITU-T
documents.  ODU0, ODU2e and ODU4 ODUflex are described in [G709-V3].
ODU3e1 and ODU3e2 are described in [Gsup43].  This document describes
OSPF routing protocol extensions to support the evolutive Optical
Transport Networks (OTN) under the control of Generalized MPLS
(GMPLS).

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ceccarelli-ccamp-gmpls-ospf-g709-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.